## yaru-theme 19.10.4

=== meson_options.txt ===
option('communitheme_compat', type: 'boolean', value: false)

## yaru-theme 18.10.6

=== debian/changelog ===
yaru-theme (18.10.6) cosmic; urgency=medium

  [ feichtmeier ]
  * Symlink system-monitor-app -> gnome-system-monitor
  * White outline color for green and red buttons
  * White outline color for green button + improvements

  [ Didier Roche ]
  * Remove Shell artefacts from gtk-common-themes

  [ Tiago Rodrigo Lampert ]
  * Fix typo

  [ Carlo Lobrano ]
  * apps/software-center: added app-listbox-header background color
  * apps/software-center: added missing bottom border to list box app row
  * shell/popup-menu-item: fixed black border in submenu hover
  * shell/dock: Fixed dock transparency
  * apps/gnome-software: avoid double border when list is included in a box
  * Fixing target from previous commit
  * Reduced diff against master
  * Reduced diff reverting trailing spaces
  * apps/software-center: fixed theme parsing error

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Oct 2018 10:05:57 +0200

yaru-theme (18.10.5) cosmic; urgency=medium

  [ Jeremy Bicha ]
  * debian/gbp.conf: Enable multimaint-merge

  [ feichtmeier ]
  * Style labels inside default buttons inside headerbar
  * Adapt headerbar entries to the buttons in headerbar
  * Selected widgets should have the a light text color.
  * Make .inline-toolbar.horizontal.sidebar-toolbar transparent in backdrop
  * Add a margin to usb-creator's dialog Correct geary headerbar
  * Make separators visible again in popups and calendar

  [ Didier Roche ]
  * Build gtk-common-themes using bionic docker image
  * Ensure we pick correct Yaru version when building g-c-t
  * Clean snapcraft.yaml sync for g-t-c
  * Add some debug to ensure we pick the correct branch
  * Remove debug in build script.

  [ Carlo Lobrano ]
  * apps/nautilus: removed custom notebook code
  * apps/nautilus: added minimal custom code for dark variant
  * apps/nautilus: fixed circular button backdrop transition
  * apps/nautilus: fixed circular button bright border in normal state
  * apps/nautilus: fixed circular button border in hover state
  * shell/colors: made osd_borders_color brighter
  * common/notebook: align active notebook tab labels
  * light gtk2 assets: Fixing entry bleeding background
  * drawing/switch: fixed backdrop insensitive switch (LP: #1794942)
  * light gtk2: fixed radio/check buttons
  * light gtk2 main.rc: fixed reference to insensitive check/radio assets
  * gtk2 assets + main.rc: made scrollbars more similar to GTK3 ones
  * gtk2 menu asset: fixed wrong file name

  [ Ken VanDine ]
  * Updated url to pull gtk-common-themes from gitlab.gnome.org

  [ James Henstridge ]
  * build: require Meson >= 0.45 for strip_directory support, fixing #835
  * debian/control: update meson requirement here too

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Oct 2018 14:11:06 +0200

yaru-theme (18.10.4) cosmic; urgency=medium

  [ feichtmeier ]
  * Darken vbox and hbox separators a little
  * Use the same border as context-menu for dark variant popovers
  * Lighten up menus & use same border color fpr context and popover menus
  * Brighten dark var menu color one more % to match button bg color
  * Space after comma ;)
  * Flatten infobar buttons
  * Bold font for default buttons
  * Flat buttons for with button_bg for text buttons in infobars
  * Adapt backdrop for both dark and light
  * Brighter dark buttons, mixed insensitive bg, fix mistakes
  * Add comment to be clear about replacing this code in proper drawing code
  * Darken active press effect more for light variant
  * Style the label for the insensitive button
  * Color the .default button's text-color black/white for light/dark theme
  * Style button active, hover and checked
  * Fix .default buttons in headerbar
  * Make scrollbars background transparent, adapting to other scrollbars
  * Exclude destruction action buttons also from the .default button styling
  * Remove chrome styling from _apps
  * Fix border bleed in the bottom edges
  * Transparent bg for checked, add hover for checked
  * Let message tray use normal icons instead of symbolic icons
  * Remove the declaration, which let's the icon style fallback
  * Use snall radius for nautilus widgets/canvas items
  * Use -2px offset and change outline color to white when selected
  * provide a simple-scan icon
  * Provide an ISO image icon All work done by @eaglersdeveloper
  * Move simple-scan "laser-layer" to the top

  [ MadsRH ]
  * Set font-weight to 500

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, upstream: update to latest code

  [ Carlo Lobrano ]
  * notebook: refined unchecked tabs Nautilus + Gedit
  * common+apps: use common style for Nautilus
  * colors/menu: Slightly increase dark menu background color
  * drawing/check+radio dark: use transparent background
  * drawing/switch: made insensitive border as check/radio button
  * apps/nautilus: fix circular button backdrop border color

  [ Feichtmeier ]
  * Update _common.scss

  [ Olivier Tilloy ]
  * Include Yaru in the custom gtk-common-themes snap built by CI jobs.
  * Remove unused Yaru artefacts in the gtk-common-themes snap built by CI.
  * Future-proof the removal of assets.

  [ Didier Roche ]
  * Add a light subdirectory
  * Switch to configure_file to use template file
  * Require meson 0.42 and misc cleanup
  * Add dark theme for gtk3
  * Don't install dark variant yet
  * Readd support for GTK3 apps choosing dark theme in a light environment
  * Simplify build system by using meson configure project
  * Note: the dark theme is generated by the upstream build system, but not
    shipped until ready (apart from the GTK3 dark theme for applications
    requiring it in light theme environment)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2018 17:02:47 +0200

yaru-theme (18.10.3) cosmic; urgency=medium

  [ Carlo Lobrano ]
  * Made message dialog all white
  * Renamed icon-shadow to -gtk-icon-shadow
  * White border for check/radio in selected treeview rows
  * improved visibility of icon over destructive button


=== debian/control ===
Source: yaru-theme
Section: misc
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 10.3),
Build-Depends-Indep: meson (>= 0.45),
                     sassc,
Standards-Version: 4.1.5
Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
Vcs-Browser: https://github.com/ubuntu/yaru
Vcs-Git: https://github.com/ubuntu/yaru.git

Package: yaru-theme-gnome-shell
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the GNOME Shell theme part
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-gtk
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-themes-extra,
         gtk2-engines-pixbuf,
         gtk2-engines-murrine,
Description: Yaru GTK theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the GTK+ 2 and 3 theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-icon
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru icon theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the icon theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-sound
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yaru sound theme from the Ubuntu Community
 This is the theme that is shaped by the community on the Ubuntu hub.
 .
 This package contains the sound theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson

override_dh_install:
	dh_install
	# overrides and sessions files are shipped by ubuntu-session package.
	# those are the file generated by the upstream build system for developers
	# to have a dedicated session testing the theme.
	rm -r debian/tmp/usr/share/glib-2.0
	rm -r debian/tmp/usr/share/xsessions
	rm -r debian/tmp/usr/share/wayland-sessions
	# don't support dark variant until it's ready
	rm -r debian/tmp/usr/share/themes/Yaru-dark

override_dh_missing:
	dh_missing --fail-missing

## yaru-theme 19.04.2

=== debian/changelog ===
yaru-theme (19.04.2) disco; urgency=medium

  [ Feichtmeier ]
  * New symlinks for gnome-control-center (LP:#1820135)
  * Remove apt-daemon-download>updatenotifier symlinks
  * Symlinks notes-app>org.gnome.Notes

  [ Carlo Lobrano ]
  * Remove border color from user-icon in login shell
  * Prevent menu inside popover from having transparent background
  * Support Gnome 3.32 apps icon name changes (LP:#1820767)
  * Fix gnome-terminal tab close button hover color
  * Add symlink for new baobab icon name org.gnome.baobab

 -- Carlo Lobrano <c.lobrano@gmail.com>  Mon, 18 Mar 2019 17:50:36 +0100

yaru-theme (19.04.1) disco; urgency=medium

  [ Carlo Lobrano ]
  * Fix link color in infobar
  * Enforce integer sizes when rendering bitmaps
  * Visible scrollbar trough improve slider visibility
  * Move scrollbar trough styling from common to apps::firefox
  * Increase visibility of slider in normal and hover state
  * Actually release Yaru-dark in debian package
  * Fixed osd button hover in light variant
  * Convert literal to float first and then to int
  * Allow generate-symlink providing a pattern
  * fix audo-x mimetype symlinks
  * fix symlinks
  * fix symlinks
  * Render again flac mimetype icon to fix thick borders
  * remove desktop.ini files
  * fix symlinks
  * update places.list with inode-directory symlink
  * Revert "Rename new email sound file"
  * message.oga symlink of message-new-email.oga
  * Fix symlink with relative path
  * Remove orange bottom border in selected tab
  * Do not change font-weight on checked tabs
  * Removed commented code
  * Patched generate-symlink script to handle emblems
  * Add symlinks for the new emblems
  * Increase border color
  * Remove unused assets
  * Add rendered PNGs
  * Revert "Add rendered PNGs"
  * sync gnome-shell upstream folder agains gnome-shell 3.30.2
  * Synch gnome-shell upstream folder with upstream master 3.31.92 (6349f0feb)
  * minor sync of docs files
  * Set top-panel always full opaque
  * removed activities.svg
  * Sync world-clock style
  * Restrict app menu width (from upstream)
  * Replace corner ripple png assets with css
  * search: Hide the separator line of the last result (from upstream)
  * Minor fixes for notification-badge
  * keyboard: add indicator and emoji page support from upstream
  * Round avatar
  * Use system arrows for calendar widget
  * Use round user-icon in logout dialog
  * Replace .window-close assets with scss
  * Clean up some unused SVG images
  * Removed doubled definition in dock.scss
  * Remove icon-shadow in opaque panel
  * Sync media-message-cover-icon icon-size and padding with upstream
  * Completely remove icon-shadow
  * Clean up of icon-shadow removal
  * Removed text-shadow and fallback-window-icon as per upcoming changes
  * Build snaps only for bionic branch
  * Update comment about which content is built
  * Actually prevent snapcraft to run if target is not Bionic
  * Simplify prepare-build script
  * Include gnome-shell MR !452

  [ feichtmeier ]
  * Add a polari icon and add polari>org.gnome.Polari symlink to the list
  * Export png and symbolic polari icon
  * Add symlinks polari>org.gnome.Polari
  * Update readme with up-to-date screenshots
  * Remove infobar styling which introduced backdrop bugs for fg_color
  * Keep backdrop_bg_color for normal infobars in backdrop
  * Use text_color for infobars
  * Remove unused styling in backdrop for infobars
  * Don't include entry:focus and entry selection in the jetpopoverwildcard
  * Reduce menu box-shadow to avoid clipping on top menus
  * Exclude dark menus
  * Reorganize border and box-shadows, add box-shadow to windows
  * Fix dark popover's separator and backdrop buttons/entries border
  * Remove decoration.ssd boxshadow in backdrop
  * Revert box-shadow removal for decoration.ssd in backdrop
  * Add roundness to #pathbarbox sliderbuttons
  * Add $borders_color to button.flat:hover when not in headerbar
  * Adapt backdrop:hover
  * Remove top highlight for switches in headerbar
  * Remove border-top change and box-shadow also in backdrop for hb switches
  * Remove whitespace

  [ Eaglers ]
  * Add icon for missing image
  * Move icon for missing image to "status"
  * Add symlink "gtk-image-missing"
  * Improve existing emblems and add new
  * Align the pictogram of emblem-shared icon location
  * Inverse emblem-symbolic-link colors
  * Revert emblem-symbolic-link color inversing
  * Add 7z archive icon
  * Fix gradient in some icons and align pictograms

  [ ubuntujaggers ]
  * adding a new version of source-symbolic.svg to optimise the Polari hash symbol for 16px and also adding the individual extracted polari-symbolic.svg
  * making some small repairs to source-symbolic.svg and polari.svg
  * adding light blue firefox icon - new SVG and all the pngs.
  * adding a darker green Polari icon
  * adding pngs for new darker green polari icon
  * adding full colour SVG for quadrapassel app icon and all the pngs
  * adding full size SVG for quadrapassel app icon that will scale better later, plus updated 256px pngs
  * trying a new colour for quadrapassel
  * adding new application-x-trash mimetype which is consistent with clock on image-loading icon
  * adding version of quadrapassel based on madsrh's mockup
  * adding symbolic icons for view-more and view-more-horizontal
  * adding symbolic icons for view-more and view-more-horizontal
  * setting up a new mergable branch with all the new non-uniform icons
  * adding symlinks for disk usage app
  * adding missing symlinks for apport --> error-app
  * adding missing symlinks for clock-app
  * adding non-uniform notes app and the symlinks
  * improvement to 16px version of non-uniform software store
  * Non-uniform version of messaging-app with symlinks
  * Missing symlinks for Gnome Photos --> gallery-app
  * Non-uniform icon for Ubiquity
  * Non-uniform packages-app
  * non-uniform ubiquity placing blue download arrow on disk utility app


## yaru-theme 19.04.3

=== debian/changelog ===
yaru-theme (19.04.3) disco; urgency=medium

  * gbp.conf: Update branch for ubuntu/disco
  * Sync Yaru with changes in GNOME Shell 3.32.1
    - Fixes switches in VPN submenu (LP: #1829699)
    - Fixes region screenshots (Shift + Print Screen) not displaying the
      region properly (LP: #1830003)
    - Fixes 1px gap next to some lists (e.g. gnome-control-center's users
      panel) (LP: #1830203)
    - Fixes clock on lock screen not being very readable with very bright
      backgrounds (LP: #1830335)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 24 May 2019 09:36:47 +0100

## yaru-theme 19.10.4

=== debian/changelog ===
yaru-theme (19.10.4) eoan; urgency=medium

  [ Carlo Lobrano ]
  * apps: Fix invisible menuitems in Firefox under Yaru-ambiance (LP: #1845680)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Mon, 30 Sep 2019 14:21:36 +0100

yaru-theme (19.10.3) eoan; urgency=medium

  [ Didier Roche ]
  * Only install light, default, dark with symlinks. (LP: #1844643)
  * Fix debian/copyright CC-By-SA missing copyright content.

  [ Feichtmeier ]
  * Fix selection mode's titlebuttons
  * Organize _tweaks.scss
  * Use ubuntu-colors in colors sass
  * Use transparent active color for dock apps
  * Basic unity support
  * Fix window border, add comments
  * Update README.md
  * Revert "Ubuntu dock permanent transparency"

  [ Carlo Lobrano ]
  * Revert "Terminal additions"

  [ ubuntujaggers ]
  * fixing battery icons which have an incorrect xml class on the fill
  (LP: #1844137)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 20 Sep 2019 22:11:00 +0100

yaru-theme (19.10.2) eoan; urgency=medium

  [ Feichtmeier ]
  * Ubuntu dock permanent transparency
  * Provide yaru checkbox assets for the shell
  * Provide yaru checkboxes for the dark shell
  * Use correct paths + improve SVGs
  * Light headerbarb in light theme
  * Fix asset paths and blue shift keys
  * Green enter key, white enter asset
  * Adapt gtk2 menu colors
  * OSD keyboard asset changes
  * Hover/Active color changes
  * Change shell active gray
  * Use fg_color for hovered menuitems
  * OSD color and app notification changes
  * Terminal additions
  * Remove nautilus css that stopped working
  * Close button changes
  * Adapt ubiquity to the new light theme
  * Refactor draw_circle
  * Nautilus custom code
  * Adapt shell toggle to gtk switch
  * Round edges for desktop icons

  [ Carlo Lobrano ]
  * Fix slider fine-tune
  * apps: Restyle Nautilus floating-bar for new light variant

  [ ubuntujaggers ]
  * improving top highlight on LibreOffice app icons
  * tweaking lighting on file manager handles
  * adding white dot symbol for record
  * adding new battery symbols with ten divisions

 -- Carlo Lobrano <c.lobrano@gmail.com>  Thu, 12 Sep 2019 12:04:51 +0100

yaru-theme (19.10.1) eoan; urgency=medium

  * Rebase Yaru on top of Adwaita 3.32
    [ Feichtmeier ]
    - Refresh Yaru with the latest upstream theme
    - Move main differences to new _tweaks.scss dedicated file (headerbar and
      included widgets, check/radio, switch, spinner)
    - Apply Yaru color palette and geometry

  * Icons
    [ Carlo Lobrano ]
    - Add missing rendering of preferences-desktop-font png

    [ ubuntujaggers ]
    - Adding Remmina's yaru icon plus pngs
    - Adding Livepatch's yaru icon plus pngs
    - Remove symlink for org.gnome.font-viewer-symbolic
    - Fixing bottom left corner of 32px software centre icon
    - New status icon for dialog-error which is also used as an emblem
    - Adding revised emblem-symbolic-link
    - Adding recoloured folders
    - New symbolic icons to improve settings-app
    - Adding new symbols for different applications categories
    - New more simple software store
    - New application-x-executable symbolic
    - Moving the down arrow emblem on two app icons so they don't clash with real emblems
    - Version of Sudoku icon with numerals
    - New symbolic icons for application-x-appliance and applications-science
    - Adding full colour version of drive-removable-media-symbolic
    - Adding Yaru icon for Transmission
    - Adding device icons for optical media
    - Improvements to full colour printer icon
    - Adding yaru app icons for LibreOffice
    - Adding StartCenter icon
    - Adding Snap Store icon
    - Adding suggested replacement for files icon
    - Adding icon for Jockey
    - Updating camera-app-symbolic, filemanager-app-symbolic, jockey-symbolic and source-symbolic

    [ Eaglers ]
    - Improve Contacts icon
    - Improve Archive Manager icon
    - Improve Sudoku icon
    - Add shadow of dog

    [ Gustavo Costa ]
    - Updated application-x-theme

  * Tooling and infrastructure
    [ Carlo Lobrano ]
    - Add script to help sync upstream gtk-3-24 folder
    - Enable again testing snap for bionic PR
    [ Didier Roche ]
    - Use single token for both snaps

  * other:
    [ Carlo Lobrano ]
    - apps.scss: Nemo remove nautilus tweaks

    [ Iain Lane ]
    - Update gnome-shell upstream from 3.32.1
    - Sync Yaru with changes in GNOME Shell 3.32.1 (LP: #1829699)

    [ Marco Trevisan (Treviño) ]
    - gnome-shell: Sync scss with upstream changes for 3.34

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 19 Aug 2019 12:47:50 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10.3),
-Build-Depends-Indep: meson (>= 0.45),
+Build-Depends-Indep: libglib2.0-dev,
+                     meson (>= 0.45),
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson

override_dh_install:
	# overrides and sessions files are shipped by ubuntu-session package.
	# those are the file generated by the upstream build system for developers
	# to have a dedicated session testing the theme.
	rm -r debian/tmp/usr/share/glib-2.0
	rm -r debian/tmp/usr/share/xsessions
	rm -r debian/tmp/usr/share/wayland-sessions
	dh_install

override_dh_missing:
	dh_missing --fail-missing

## yaru-theme 19.10.5

=== debian/changelog ===
yaru-theme (19.10.5) eoan; urgency=medium

  * gnome-shell: Sync with 3.34.2 changes (LP: #1857037)
  * debian/gbp.conf: Target ubuntu/eoan branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 08 Jan 2020 13:54:22 +0000

## yaru-theme 20.04.2

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')

option('default', type: 'boolean', value: true, description:'build Yaru gtk default variant')
option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark variant')
option('light', type: 'boolean', value: true, description:'build Yaru gtk light variant')

=== debian/changelog ===
yaru-theme (20.04.2) focal; urgency=medium

  [ ubuntujaggers ]
  * trying new icon for dconf editor
  * tweaking new icon for dconf editor
  * trying more suru version of media-flash
  * adding missing shadow to 48px
  * pixel fitting floppy disk icon
  * tweaking edging
  * adding highlights
  * trying version of network-server without folds
  * Symlink drive-removable-media-usb -> media-removable (#1892)
  * DRAFT: Icons spring clean: round icons (#1952)

  [ MadsRH ]
  * added icon for mimetype geo
  * Device icon for floppy
  * Add icon for mimetype message-rfc822
  * Add icon for mimetype x-pkcs7-certificates
  * Add icon for mimetype karbon
  * Added device icon for media-flash
  * Added icon for mimetype text-x-meson
  * New color from Suru color palette
  * Changed design to white background with colored @
  * Added paper fold effect
  * Additional full color emblems  (#1905)
  * Remove orange tint on icons (#1900)
  * Added icon for subtitles (#1887)
  * More render-bitmaps sources (#1922)
  * Add symlink for .stl (#1913)
  * Add icon for mimetype icc profile (#1876)
  * Emblem for documents, downloads and photos (#1911)
  * Update legacy folder icon and add document-print-preview (#1934)
  * Mimetype icons for Krita, desktop, makefile + symlinks (#1931)
  * Symlink for selection-checked (#1932)
  * Added icons for list-add and list-remove in Yaru style (#1928)
  * Added mimetype icon for firmware (#1926)
  * Firmware icon updated (#1943)
  * Updated document-print-preview icon to be less ambiguous. Fixes 1962 (#1966)
  * Color change for document-export (#1975)

  [ Feichtmeier ]
  * Fix headerbar distorted transition
  * Disabled backdrop fixes
  * Fix suggested action disabled buttons
  * Fix for color chose buttons (#1894)
  * Leave border-color of headerbar buttons evenly colored (#1898)
  * Default theme: re-style switches (#1901)
  * Default theme: headerbar separator improvements (#1902)
  * Default theme: switch backdrop improvements (#1910)
  * Dark theme: darken entries in notebooks (#1904)
  * Gtk theme updates from upstream (#1916)
  * Fix nautilus selection
  * Shell and Gtk: make the focus ring golden (#1919)
  * Increase contrast for buttons and switches in the dark theme (#1918)
  * Shell theme rebased on upstream (#1746)
  * Gtk theme upstream nautilus sync and pathbar fixes (#1949)
  * .osd and .circular button changes from upstream (#1953)
  * Round the desktop icons (#1954)
  * Make ubiquity progressbars look like circles (#1956)
  * Headerbars.scss: sharpen sliders (#1961)
  * Gtk3: Fix for checks in selected treeviews (#1964)
  * IconTheme: add auth-fingerprint to source (#1967)
  * Update check radio assets (#1990)
  * Revert to upstream tabs but make them less heavy (#1983)

  [ Carlo Lobrano ]
  * shell: remove double rename-folder-popup style
  * shell/gtk: use silver color for mouse selection (#1883) (Closes: #1727)
  * build: rework render-assets script
  * shell/gtk: rework link color

  [ Jupiter007 ]
  * Add full color printer-network icon (#1915)
  * Fix crooked wheel tooth on settings-app-symbolic.svg (#1866)
  * Add full colour gaming controller icon (#1978)
  * Add full color audio-speakers icon (#1977)

  [ github-actions[bot] ]
  * New upstream snapshot for GTK (#1860)
  * New upstream snapshot for GNOME Shell (#1721)
  * New upstream snapshot for GNOME Shell (#1950)
  * New upstream snapshot for GTK (#1945)

  [ Jeremie Tamburini ]
  * added icon for mimetype nim (#1888) (Closes: #1868)

  [ Stuart Hayhurst ]
  * Documentation: fix typo in number of Yaru project parts

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 15:08:33 +0100

yaru-theme (20.04.1) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps: fix Tilix backdrop transparency
  * headerbar: fix Gedit "Documents" button
  * application view: import rename-folder popup style
  * shell: enable selection of both Shell variants
  * sounds: provide system-ready sound
  * gtk2: use same color for menu in gtk2 and gtk3
  * icons: fix wrong weather symbolic icons
  * icons: fix warning color on battery icon 30/40 perc
  * gtk/tweaks: remove text shadow in osd
  * unity: provide an up to date Yaru theme for Unity
  * unity: remove glossy effect and icon shadow on dock
  * audio: link device-added/removed audio file with power-plug/unplug
  * color: use aubergine as second accent color instead of blue
  * shell: white lock screen cancel button
  * shell: fix color differences in on/off toggles
  * shell: sync slider colors with gtk
  * gtk: use grey for selected filemenu item
  * gtk: style notebook's tab as it extends the notebook area
  * debian: add -unity package configuration
  * headerbar: increase headerbar backdrop contrast
  * build: rework folder structure and build system to make variants independent
  * build: release a complete Yaru-light with support for "prefer dark" app
  * tweaks: remove borders from menuitem's radiobox and checkbox
  * shell: improve scrollbar border in dark mode
  * headerbar: make button border less dark in backdrop
  * common: uniform background color for sidebars
  * common: fix backdrop link color

  [ ubuntujaggers ]
  * adding new icon for evince
  * symbolic icon for evince
  * new full colour legacy actions for documents
  * adding improved document-print icons
  * new full colour device icon for printer
  * favorite-new-symbolic, emblem-system-symbolic,
    application-x-addon-symbolic, and volume-warning-symbolic
  * adding missing icon for weather-few-clouds-symbolic
  * adding panel icon for remmina
  * add legacy buttons: document-export, document-import,
    document-open-recent, document-revert
  * changing document-export from red to blue arrow
  * removing remmina icons from Yaru
  * adding phone icon with improved proportions and reflections
  * adding improved network-server full colour icon
  * changing gradient of keyboard and server
  * improving definition of keys on keyboard


=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the GNOME Shell theme part
  .
@@ -31,7 +32,8 @@
          gtk2-engines-pixbuf,
          gtk2-engines-murrine,
 Description: Yaru GTK theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the GTK+ 2 and 3 theme parts
  .
@@ -43,7 +45,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru icon theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the icon theme
  .
@@ -55,9 +58,25 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Yaru sound theme from the Ubuntu Community
- This is the theme that is shaped by the community on the Ubuntu hub.
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
  .
  This package contains the sound theme
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh.
+
+Package: yaru-theme-unity
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: Yaru Unity theme from the Ubuntu Community
+ This is the theme, better than a burrito, that is shaped by the community
+ on the Ubuntu discourse.
+ .
+ This package contains the Unity theme parts
+ .
+ If you want to follow development, more information here:
+ https://community.ubuntu.com/c/desktop/theme-refresh.
+
+

## yaru-theme 20.04.6

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 option('icons', type: 'boolean', value: true, description:'build icons component')
 option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
+option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
 option('gtk', type: 'boolean', value: true, description:'build gtk component')
 option('sounds', type: 'boolean', value: true, description:'build sounds component')
 option('sessions', type: 'boolean', value: true, description:'build sessions component')

=== debian/changelog ===
yaru-theme (20.04.6) focal; urgency=medium

  [ Marco Trevisan ]
  * gnome-shell: Use $osd_fg_color for all the login messages (#2152)
    (LP: #1873320)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Apr 2020 21:02:42 +0200

yaru-theme (20.04.5) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: fix dim-label in selection and backdrop (LP: #1869141)
  * tweaks: use outline for tabs accessibility
  * gnome-shell/calendar: darken event dot (LP: #1870938)
  * gnome-shell/calendar: do not change color of day with events
  * shell/switcher-popup: improve contrast of highlighted app

  [ ubuntujaggers ]
  * Updating symbols for Tweaks and Configurator
  * Remove new legacy icons and include some from Humanity (LP: #1870925)
  * Adding symbols for system-reboot and system-log-out (LP: #1868385)
  * Adding missing symlinks for extensions app (Fixes: #2096)
  * suggested (more yaru-style) icon for extensions
  * adding dialog-warning and symlinks (Fixes: #2103)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Tue, 14 Apr 2020 17:45:05 +0200

yaru-theme (20.04.4) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: style icon view caption labels (#2102)

  [ Jupiter007 ]
  * Fix legacy 16x16 mail icons twisted paths (#2101)

  [ Feichtmeier ]
  * New upstream snapshot for GNOME Shell Resources
  * Gnome shell upstream updates pulled into src

  [ Marco Trevisan (Treviño) ]
  * gnome-shell-theme.gresource: Use proper icons subdirectories

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 24 Mar 2020 01:00:38 +0100

yaru-theme (20.04.3) focal; urgency=medium

  [ Carlo Lobrano ]
  * shell: re-use silver color for mouse selection
  * light themes: slightly brighten up shell and gtk popovers
  * nautilus: use destructive color for "stop loading" floating button
    (Fixes: #1980)
  * gtk: update assets for new color palette (Fixes: #1730)
  * switch: stronger disabled state in default and light variants
    (Fixes: #2016)
  * shell: use straight tile-preview corners
  * headerbar: white outline for suggested-action button (Fixes: #2019)
  * apps/nautilus: make infobar more visible (Fixes: #1989)
  * shell: use the same gtk style for slider borders
  * build/shell: symlink shell variants to alternate theme directory for
    theme selection (Fixes: #2043)
  * Reduce differences between default and dark variant headerbar buttons

  [ Jupiter007 ]
  * Remove input gaming legacy
  * Improve full colour audio-speakers icon
  * Legacy 16px *-remove.svg icons pixel perfect (#2087)
  * Fix twisted paths in legacy 16px svgs (#2085)

  [ Feichtmeier ]
  * Tweaks.scss: notebook tab improvements
  * Shell theme upstream fixes (LP: #1865563)
  * Shell theme: Provide a Yaru process-working asset
  * Gtk3: headerbar button fixes
  * Adapt gtk2 to gtk3
  * Gtk3: Make level bars green that aren't low
  * ShellTheme: colorize app grid rename dialog label
  * Change shell spinner from blue to #f7f7f7
  * Fix headerbar button regression caused by #2010
  * Dark gt3k theme: darken $borders_color by 2%
  * Clean up third party app styling
  * Gtk3: darken progressbar border colors
  * headerbar: fix missing states in suggested button outline
  * Provide application health, preferences-desktop and system-shutdown icons
  * Update software-update-available icon
  * Fix check/radio backdrop
  * Ubiquity: title box improvements

  [ MadsRH ]
  * Updated documentation
  * Legacy icon for object locked / unlocked (#2083)

  [ ubuntujaggers ]
  * adding preferences-ubuntu-panel-symbolic icon
  * adding missing full colour status actions for software-updater
  * adding snap store category symbols for reference and education
  * Adding colour icons for headphones and headset
  * Spring clean square apps, including new Tweaks icon
  * changing proportions of download symbol to match folder icon
  * Provide full colour Yaru legacy action icons
  * Adding more legacy icons (mostly mail-related)
  * adding eye assets with thinner strokes (#2061)
  * Add redesign of network-workgroup icon (#2062)
  * adding new extensions app icon and symbol (#2063)
  * adding symbol for edit-clear-all (#2068)
  * Adding emblems to 32px folders (#2088)

  [ Marco Trevisan (Treviño) ]
  * GNOME Shell generate gresource (Fixes: #1938)
  * gnome-shell-theme.gresource: Set gdm3.css theme alias to Yaru
  * debian/control: Breaks versions prior to 3.36.0
  * debian/rules: Enable gnome-shell-gresource in ubuntu
  * yaru-theme-gnome-shell.{preinst,postinst,prerm}:
    - Install gdm3-theme.gresource alternative

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 Mar 2020 01:13:07 +0100

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: gnome-shell (<< 3.35.92)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.

=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 %:
 	dh $@ --buildsystem=meson
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dgnome-shell-gresource=true
 
 override_dh_install:
 	# overrides and sessions files are shipped by ubuntu-session package.

## yaru-theme 20.04.10.1

=== debian/changelog ===
yaru-theme (20.04.10.1) focal; urgency=medium

  [ Feichtmeier ]
  * Focal Gtk3: sync button shadows with groovy.
    Reduce button shadow in all states by 0.05

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 05 Nov 2020 16:08:58 +0100

yaru-theme (20.04.10) focal; urgency=medium

  [ Feichtmeier ]
  * Sync gtk3 button metrics with upstream & groovy (LP: #1899731)
    - in groovy we moved away from altering the upstream button sizes, because
      those sizes are sometimes hardcoded in gtk apps, which ends in
      inconsistent button sizes in the desktop (slim beneath big, or vice versa)
      and because it can cause newer gtk3 apps to have a stretched headerbar
    - additionally because gtk-common-themes will receive the updated yaru
      version from groovy this change destroys the chance gtk3 snaps using
      yaru have different button sizes than gtk3 debs using yaru

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 22 Oct 2020 20:12:01 +0200

yaru-theme (20.04.9) focal; urgency=medium

  * debian: Update gbp.conf and control references to ubuntu/focal branch
  * debian/README.sources: add documentation to explain gnome-shell/upstream
  * gnome-shell, Sync with 3.36.6 fixes (LP: #1896334):
    - Use proper path for upstream files
    - Sync with upstream 3.36 branch
    - Sync yaru theme with upstream 3.36.6
    - Sync yaru gresource with gnome 3.36.6
    - Make world clock times tabular

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 21 Sep 2020 16:50:51 +0100

yaru-theme (20.04.8) focal; urgency=medium

  [ Carlo Lobrano, Chris Billington, John Losito, ubuntujaggers ]
  * updates not related to themes and icons (LP: #1887383)

  [ Feichtmeier ]
  * Fix visibility of spinner on destructbutton (LP: #1887298)
  * Make wacom overlay visible (LP: #1887300)
  * Increase Gtk3 menu and Shell popup visibility (LP: #1887297)

  [ MadsRH, Muqtadir, Wes, ubuntujaggers ]
  * Update supported mimetype icons (LP: #1887388)

  [ ubuntujaggers ]
  * Fix system-users-symbolic to represent multiple users (LP: #1887411)
  * Add missing icons for Lollypop UI (LP: #1887419)
  * Removing green from network-cellular-connected-symbolic (LP: #1887420)
  * Rounding corners on avatar-default-symbolic (#2253)

  [ R. David Dunphy ]
  * Nemo selected text highlighting and inactive pane shading (#2220)

  [ Jupiter007 ]
  * Add a solid background to microphone icons (LP: #1887389)
  * Fix system-lock-screen twisted path (LP: #1887393)
  * Add missing Simple-scan symbolic icons (#2244)

  [ Marco Trevisan (Treviño) ]
  * debian/rules: enable building unity theme (related to lp:1887383)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Jul 2020 03:15:44 +0200

yaru-theme (20.04.7) focal; urgency=medium

  [ ubuntujaggers ]
  * adding full colour app icon for accessories-dictionary (LP: #1877468)
  * Let Gnome Software use upstream icon (LP: #1878198)

  [ Carlo Lobrano ]
  * use colored radio/check buttons in menu (LP: #1878199)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, dock: Remove the top/bottom padding (LP: #1873321)
  * gnome-shell, dock: Sync style parameters with upstream

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 08 May 2020 15:26:23 +0200

## yaru-theme 20.04.11.1

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 option('sessions', type: 'boolean', value: true, description:'build sessions component')
 option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')
 
-option('default', type: 'boolean', value: true, description:'build Yaru gtk default variant')
-option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark variant')
-option('light', type: 'boolean', value: true, description:'build Yaru gtk light variant')
+option('default', type: 'boolean', value: true, description:'build Yaru gtk default flavour')
+option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark flavour')
+option('light', type: 'boolean', value: true, description:'build Yaru gtk light flavour')
+option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')

=== debian/changelog ===
yaru-theme (20.04.11.1) focal; urgency=medium

  * debian/changelog: Update SRU bug reference to yaru one.
    We previously joined the SRU with gnome-shell itself given that the
    changes were coming from gnome-shell upstream.
    See https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1921963

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 May 2021 21:27:58 +0200

yaru-theme (20.04.11) focal; urgency=medium

  * gnome-shell calendar: Vertically center align week numbers (LP: #1930101)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 01 Apr 2021 22:19:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru
-Vcs-Git: https://github.com/ubuntu/yaru.git
+Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/focal
+Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/focal
 
 Package: yaru-theme-gnome-shell
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgnome-shell-gresource=true
+		-Dgnome-shell-gresource=true \
+		-Dubuntu-unity=true
 
 override_dh_install:
 	# overrides and sessions files are shipped by ubuntu-session package.

## yaru-theme 20.10.6.1

=== debian/changelog ===
yaru-theme (20.10.6.1) groovy; urgency=medium

  [ Frederik Feichtmeier ]
  * Fix nautilus icon view backdrop text (#2397)

  [ Marco Trevisan (Treviño) ]
  * UIFe for groovy (LP: #1899283)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 10 Oct 2020 21:12:58 +0200

yaru-theme (20.10.6) groovy; urgency=medium

  [ Paul Kepinski ]
  * Link insync emblems to our ones (#2375)
  * Fix question_arrow cursor outline color (#2385)

  [ Frederik Feichtmeier ]
  * Adapt shell links to gtk links: orange->blue (#2378)
  * Gtk theme: less shadows, gray sidebars (#2376)
  * Style HDY window widgets from libhandy (#2382)
  * Backdrop and border improvements (#2389)
    - fix switch border in the dark theme being overly pronounced in the
      backdrop
    - default theme pathbar border improvements for active and backdrop
    - fix nautilus list view to use $backdrop_selected_fg_color and not some
      gray
    - fix nautilus list view header to have the same bg color as the rest of
      the treeview in the backdrop
    - revert nautilus icon view to be orange in the backdrop but with
      $backdrop_selected_fg_color

  [ Carlo Lobrano ]
  * Fix typo in meson project name.
  * calendar-other-month-day color shall not change if the day has an event.
    (#2380, #2164)

  [ Muqtadir ]
  * add system-run-symbolic icon (#2379)
  * symlink text-x-r-source to text-x-r (#2374)
  * Gnome-clocks: added symlinks to alarm and globe (#2387)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:14:27 +0200

yaru-theme (20.10.5) groovy; urgency=medium

  [ Paul Kepinski ]
  * Books rounded corners (#2363)
  * Links all disk icons to media-optical (#2369)
  * Add text-x-patch mimetype icon (#2353)

  [ Frederik Feichtmeier ]
  * _tweaks: remove circular button min-width (#2370)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:11:42 +0200

yaru-theme (20.10.4) groovy; urgency=medium

  [ Paul Kepinski ]
  * Add G.code icon (#2350)
  * Add missing Gnome-screenshot icons (#2354)

  [ Marco Trevisan (Treviño) ]
  * debian/README.sources: add documentation to explain gnome-shell/upstream
  * gnome-shell: Add border around avatars

  [ github-actions[bot] ]
  * New upstream snapshot for GNOME Shell

  [ Frederik Feichtmeier ]
  * Gtk upstream sync for groovy & several fixes (#2361)
  * Give app-grid's folder label/entries osd fg color
  * Add bg_color, add comments

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Sep 2020 17:28:35 +0200

yaru-theme (20.10.3) groovy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Make world clock times tabular
  * gnome-shell: Sync upstream scss files
  * gnome-shell: Use proper path for upstream files
  * gnome-shell: Sync upstream icon files
  * gnome-shell: Apply upstream changes to yaru (keeping our ones)
  * gnome-shell: Sync yaru gresource including missing icon from upstream

  [ Jupiter007 ]
  * Add geary icons (#2259)
  * Down crease Folder-document pictogram height (#2267)
  * Add display Settings icons (#2260)
  * Fix fullcolor icons crooked path (#2245)
  * Fix symbolic icons crooked path (#2242)
  * Remove the cable from video-single-display-symbolic icon (#2282)
  * Add text on archives icons (#2284)
  * Rounding some more symbolic icons (#2297)
  * Increase image symbolic width (#2295)
  * Add a triangle to single and join display icons (#2300)
  * Link gpx to geo+json (#2289)
  * Add application-x-gzip mimetype (#2287)
  * Remove floating particles from process-working icon (#2299)
  * Add pgp-signature mimetype (#2291)
  * Replace disk image symbolic pictograms by fullcolor ones (#2275)
  * Add Virtualbox mimetypes icons (#2309)

  [ Muqtadir ]
  * Mimetype text x scala (#2256)
  * Removes extra texts and layers from the following mimetype (#2313)

  [ avil25 ]
  * added similar style for apple disk image as for iso and img files (#2264)

  [ MadsRH ]
  * Added mimetype icon for Musescore (#2270)
  * Updated the snap mimetype icon with a more colorful version (#2269)
  * Added mimetype icon for Maven XML (#2279)
  * Added mimetype icon for Docker (#2280)
  * Removed hidden layer in systemd mimetype icon (#2294)
  * Added mimetype icon for dart files (#2273)

  [ ubuntujaggers ]
  * redoing rounded icons without conflicts (#2283)
  * Executable mimetypes based on upstream (#2293)
  * Making image mimetypes landscape (#2317)
  * making new window symbol more rounded (#2327)
  * adding new ubiquity icon design (#2340)
  * Mimetypes with logos (#2321)
  * removing green color from network-wireless-connected-symbolic (#2345)

  [ mads ]
  * Added mimetype icon for System D files

  [ Carlo Lobrano ]
  * Nautilus: fix gray label in backdrop (#2276) (Closes: #2216)
  * Rework extract symbolic icons (#2303)
  * Rework color palette (#2332)
  * Rework shell palette (#2342)

  [ Paul Kepinski ]
  * Add view layout symbolic icon (#2315)
  * Fix typo .cscc -> .scss (#2318)
  * Lighten dark theme(s) $success_color (#2312)
  * Add fullcolor pictogram on application-x-gameboy-rom (#2304)
  * Add gnome-disks-state-standby-symbolic icon (#2325)
  * Rom icon pixel fighting (#2330)
  * Add html-template icon (#2329)
  * Create some symlink icons (#2337)
  * Remove outline from audio-speakers-bluetooth-symbolic icon (#2348)
  * Add gettext-translation-template icon (#2339)

  [ Jordan Petridis ]
  * remove third party gnome app overrides (#2301)

  [ Frederik Feichtmeier ]
  * Improve dark theme(s) progress contrast (#2311)

  [ Feichtmeier ]
  * Use OSD fg color on switcher OSDs
  * Upstream shell sync + keep yaru design changes
  * New upstream snapshot for GNOME Shell Resources

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Sep 2020 03:25:54 +0200

yaru-theme (20.10.2) groovy; urgency=medium

  [ Carlo Lobrano ]
  * update README pictures (LP: #1887383)
  * build: deduplicate meson.build and introduce Flavours (#1884) (LP: #1887383)
  * fix Yaru project name (LP: #1887383)
